.buttonmenuEd
{
	/*display: table-row;*/
	/*height:25px;*/
	/*padding-top:12px;*/
	/*padding-bottom:12px;*/
	margin-left:5px;
	margin-right:5px;
	text-align:center;
	background-color:#cf1020;
	float: left;
	color:#ffffff;
	font-size:15px;
	font-weight:600;
	height:45px;
    line-height:45px;
    display: block;
    position: relative;
    width:15vw;
    cursor: pointer;
  

}
.buttonmenuEd:hover
{
	background-color:#ffffff;
	color: gray;
    
}

.buttonmenuEd > ul{
    position: absolute;
    margin: 0;
    padding: 0;
    position: absolute;
    background-color: white;
    width: 100%;
    top: 44;
    display: none;
}
.buttonmenuEd:hover > ul{
    display: block;
}
.buttonmenuEd > ul:hover{
    display: block;
}
.buttonmenuEd > ul > li{
    list-style-type: none;
    cursor: pointer;
    margin: 0;
}

.buttonmenuEd > ul >li:hover{
    background-color: rgb(247, 204, 78);
}
.buttonmenuEd > ul > li >a{
    text-decoration: none;
    color: gray;
    padding: 10px 20px 10px 20px;
}

.doc25
{
	width:80%;
	border: 3px solid gray;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	padding:20px 50px 20px 50px;
	font-size: 3vh;
	font-weight:bold;
	color:#014b7a;
    background-color: whitesmoke;
	display:block;
	margin-bottom: 10px;
	/*transition-duration:1s;*/
}
.doc25:hover
{
	background-color:#03639e;
	color:#ffffff;
	border-radius:25px;
}


/*------ smartfony-------*/
@media screen and (max-width: 1024px){

    .buttonmenuEd{
        font-size:6vw;
        height:8vw;
        width:35vw;
       ;
    }
    .buttonmenuEd > ul{
        top: 0;
        left: 35vw;
       
    }
    .buttonmenuEd > ul > li{
         font-size:4vw;
         padding-top: 2vw;
        padding-bottom: 2vw;
    }
    .doc25
	{
		font-size: 4vw;
	}

    
}